OWCookiePreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	cookieBrowser = cookieBrowser; 
	deleteButton = deleteButton; 
	immunizeButton = immunizeButton; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
